gzipoutputstreambuf.cpp File Reference

Implementation of GZIPOutputStreambuf. More...

`#include <time.h>`
`#include "zipios++/zipios-config.h"`
`#include <algorithm>`
`#include "zipios++/meta-iostreams.h"`
`#include <zlib.h>`
`#include "zipios++/gzipoutputstreambuf.h"`
Include dependency graph for gzipoutputstreambuf.cpp:

Go to the source code of this file.

## Detailed Description

Implementation of GZIPOutputStreambuf.

Definition in file gzipoutputstreambuf.cpp.